Details

    • Type: Improvement
    • Status: Resolved (View workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.5.0
    • Component/s: None
    • Labels:
      None

      Description

      Stick with JDK8 for now since we still don't even have a stable build of Lucee that's verified to be fully working on JDK9+.

      The AdoptOpenJDK project doesn't have 32 bit Linux builds so dropping those. I don't think they're used much these days anyway.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                bradwood Brad Wood
                Reporter:
                bradwood Brad Wood
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: